echo off
cls
echo type EBAT to run BAT, EGA version.
echo type TBAT to run BAT, TANDY version.
if exist CBAT.EXE goto a
echo or insert disk 3 and type CBAT to run BAT, CGA version
goto b
:a
echo type CBAT to run BAT, CGA version
:b
 
